Bug 1762962 - [RFE] provide NIST 800-171 on RHEL 8
Summary: [RFE] provide NIST 800-171 on RHEL 8
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 8
Classification: Red Hat
Component: scap-security-guide
Version: 8.4
Hardware: All
OS: Linux
medium
medium
Target Milestone: rc
: 8.0
Assignee: Watson Yuuma Sato
QA Contact: BaseOS QE Security Team
Jan Fiala
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-10-17 22:00 UTC by Ryan Mullett
Modified: 2020-12-14 15:41 UTC (History)
9 users (show)

Fixed In Version: scap-security-guide-0.1.50-14.el8
Doc Type: Enhancement
Doc Text:
.SCAP Security Guide now provides a profile aligned with NIST-800-171 With this update, the `scap-security-guide` packages provide a profile aligned with the NIST-800-171 standard. The profile enables you to harden the system configuration in accordance with security requirements for protection of Controlled Unclassified Information (CUI) in non-federal information systems. As a result, you can more easily configure systems to be aligned with the NIST-800-171 standard.
Clone Of:
Environment:
Last Closed: 2020-11-04 02:29:53 UTC
Type: Bug
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2020:4626 0 None None None 2020-11-04 02:30:13 UTC

Comment 8 Marek Haicman 2020-08-24 10:48:36 UTC
This is available upstream for a while - moving to POST.

https://github.com/ComplianceAsCode/content/blob/master/rhel8/profiles/cui.profile

Comment 19 Milan Lysonek 2020-09-04 07:43:33 UTC
Verified for scap-security-guide-0.1.50-14.el8 based on test results from comment 18.

The aborted test scenario is caused by a known issue mentioned bellow.


Known issue:
* OSPP-based profiles are incompatible with GUI package groups - see https://bugzilla.redhat.com/show_bug.cgi?id=1787156

Comment 22 errata-xmlrpc 2020-11-04 02:29:53 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (scap-security-guide bug fix and enhancement update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:4626


Note You need to log in before you can comment on or make changes to this bug.